import { Module } from "@nestjs/common";
import { CredentialsModule } from "apps/backend/src/app/credentials/credentials.module";
import { DbModule } from "../db/db.module";
import { GroupsController } from "./groups.controller";
import { GroupsService } from "./groups.service";

@Module({
	imports: [DbModule, CredentialsModule],
	controllers: [GroupsController],
	providers: [GroupsService],
})
export class GroupsModule {}
